<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ on Pexels</key>
	<string>von %@ auf Pexels</string>
	<key>Description</key>
	<string>Beschreibung</string>
	<key>Image Size</key>
	<string>Bildgröße</string>
	<key>Photo</key>
	<string>Foto</string>
	<key>Photographer</key>
	<string>Fotograf</string>
	<key>Search</key>
	<string>Suche</string>
	<key>Video</key>
	<string>Video</string>
	<key>Video Size</key>
	<string>Videogröße</string>
	<key>any</key>
	<string>Alle</string>
	<key>black</key>
	<string>Schwarz</string>
	<key>blue</key>
	<string>Blau</string>
	<key>brown</key>
	<string>Braun</string>
	<key>gray</key>
	<string>Grau</string>
	<key>green</key>
	<string>Grün</string>
	<key>landscape</key>
	<string>Horizontal</string>
	<key>orange</key>
	<string>Orange</string>
	<key>pink</key>
	<string>Pink</string>
	<key>portrait</key>
	<string>Vertikal</string>
	<key>red</key>
	<string>Rot</string>
	<key>square</key>
	<string>Quadratisch</string>
	<key>turquoise</key>
	<string>Türkis</string>
	<key>violet</key>
	<string>Violet</string>
	<key>white</key>
	<string>Weiß</string>
	<key>yellow</key>
	<string>Gelb</string>
</dict>
</plist>
